Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1293279 - opendkim miss LDAP support
Summary: opendkim miss LDAP support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: opendkim
Version: epel7
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Jenkins
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-21 09:57 UTC by Marco Favero
Modified: 2017-01-06 05:05 UTC (History)
2 users (show)

Fixed In Version: opendkim-2.10.3-3.el5 opendkim-2.10.3-3.fc22 opendkim-2.10.3-3.el7 opendkim-2.10.3-3.el6 opendkim-2.10.3-3.fc23 opendkim-2.10.3-7.fc24 opendkim-2.10.3-7.fc23 opendkim-2.10.3-7.el5 opendkim-2.10.3-7.el6 opendkim-2.10.3-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1361038 (view as bug list)
Environment:
Last Closed: 2016-12-21 03:36:42 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
opendkim SPEC file for LDAP (deleted)
2015-12-21 09:57 UTC, Marco Favero
no flags Details

Description Marco Favero 2015-12-21 09:57:46 UTC
Created attachment 1108272 [details]
opendkim SPEC file for LDAP

Description of problem:

Lack on LDAP support.

How reproducible:

I can't use LDAP query in signingtable or keytable

Additional info:

I very appreciate if in a next release you could compile with ldap.
I attach an instance of SPEC file.

Comment 1 Steve Jenkins 2015-12-24 05:54:39 UTC
Thanks. Currently discussing whether compiling with LDAP support by default opens any cans of worms.

Comment 2 Steve Jenkins 2015-12-24 22:43:58 UTC
After further investigation, I've found that the openldap devel package is currently only available for Fedora platforms, and not for any of the EL branches.

I've created a request for the opendlap package maintainers to include EL branches:

https://bugzilla.redhat.com/show_bug.cgi?id=1294104

Because the built-in OpenLDAP support in OpenDKIM depends upon the openldap-devel package being available at build time, including this option in the EPEL OpenDKIM package is impossible until such time that the openldap package hits the appropriate EPEL branches.

I'm closing this and marking "CANTFIX" for now, but will be tracking the request I made above and will include OpenLDAP support once the dependencies are in place.

Comment 3 Jason Tibbitts 2015-12-25 04:14:57 UTC
openldap-devel is most assuredly in EL5, 6 and 7.

Comment 4 Steve Jenkins 2015-12-25 19:32:11 UTC
Then I need more caffeine. LOL Thanks, Jason. :)

Comment 5 Fedora Update System 2015-12-26 01:32:29 UTC
opendkim-2.10.3-3.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1ae18f0313

Comment 6 Fedora Update System 2015-12-26 01:32:35 UTC
opendkim-2.10.3-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a0d349ff20

Comment 7 Fedora Update System 2015-12-26 01:32:40 UTC
opendkim-2.10.3-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-475213b18d

Comment 8 Fedora Update System 2015-12-29 00:19:50 UTC
opendkim-2.10.3-3.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1ae18f0313

Comment 9 Fedora Update System 2015-12-29 00:22:20 UTC
opendkim-2.10.3-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5e01f07dc5

Comment 10 Fedora Update System 2015-12-29 00:26:14 UTC
opendkim-2.10.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-dcb9f0f5db

Comment 11 Fedora Update System 2015-12-29 00:56:00 UTC
opendkim-2.10.3-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a0d349ff20

Comment 12 Fedora Update System 2015-12-30 20:55:14 UTC
opendkim-2.10.3-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-475213b18d

Comment 13 Fedora Update System 2016-01-27 23:22:17 UTC
opendkim-2.10.3-3.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-01-28 18:24:35 UTC
opendkim-2.10.3-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-01-28 19:25:30 UTC
opendkim-2.10.3-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-01-28 20:27:35 UTC
opendkim-2.10.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-01-29 00:23:29 UTC
opendkim-2.10.3-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Marco Favero 2016-02-03 11:11:13 UTC
Sorry, I tried only now on EL7; this update doesn't fix the LDAP support:

If you type "opendkim -V" you see:
       Active code options:
              USE_DB
              USE_ODBX

Instead "opendkim -V" should show:
        Active code options:
                USE_DB
                USE_LDAP
                USE_ODBX

Thank you

Comment 19 Steve Jenkins 2016-07-20 22:24:48 UTC
Giving this another run before EL5 hits EOL.

I've now got it building with LDAP on all targets, with the exception of EL5.

See:

http://koji.fedoraproject.org/koji/taskinfo?taskID=14961913

Build log output shows LDAP-related issues:

https://kojipkgs.fedoraproject.org//work/tasks/1913/14961913/build.log

opendkim-db.c: In function ‘dkimf_db_open_ldap’:
opendkim-db.c:1121: error: ‘LDAP_OPT_X_KEEPALIVE_IDLE’ undeclared (first use in this function)
opendkim-db.c:1121: error: (Each undeclared identifier is reported only once
opendkim-db.c:1121: error: for each function it appears in.)
opendkim-db.c:1142: error: ‘LDAP_OPT_X_KEEPALIVE_PROBES’ undeclared (first use in this function)
opendkim-db.c:1163: error: ‘LDAP_OPT_X_KEEPALIVE_INTERVAL’ undeclared (first use in this function)

But again, this only occurs on EL5. I've notified upstream to see if they have any ideas, but figured I'd post here too while I chew on it, to see if anyone has any EL5-specific ideas.

Comment 20 Fedora Update System 2016-07-21 05:10:15 UTC
opendkim-2.10.3-5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c5baa90733

Comment 21 Fedora Update System 2016-07-21 05:10:22 UTC
opendkim-2.10.3-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d35e7b8e9a

Comment 22 Fedora Update System 2016-07-21 05:10:27 UTC
opendkim-2.10.3-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d5e417a48b

Comment 23 Fedora Update System 2016-07-21 05:10:31 UTC
opendkim-2.10.3-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3984ca9533

Comment 24 Fedora Update System 2016-07-21 05:10:36 UTC
opendkim-2.10.3-5.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7a47c0c41a

Comment 25 Fedora Update System 2016-07-21 18:48:44 UTC
opendkim-2.10.3-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d35e7b8e9a

Comment 26 Fedora Update System 2016-07-21 18:53:33 UTC
opendkim-2.10.3-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3984ca9533

Comment 27 Fedora Update System 2016-07-21 23:48:27 UTC
opendkim-2.10.3-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d5e417a48b

Comment 28 Fedora Update System 2016-07-21 23:48:31 UTC
opendkim-2.10.3-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c5baa90733

Comment 29 Fedora Update System 2016-07-21 23:49:49 UTC
opendkim-2.10.3-5.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7a47c0c41a

Comment 30 Marco Favero 2016-07-22 06:22:13 UTC
In my EL7 rebuilding the src package the LDAP support appears, but the compiled EPEL version misses it.


Meantime I also discovered that this version of OpenDKIM miss the patch 226:

https://sourceforge.net/p/opendkim/bugs/226/

It was not fixed on 2.10.2 as mentioned. You could also add this patch:

https://sourceforge.net/p/opendkim/bugs/_discuss/thread/d08319d2/bd34/attachment/ticket226.patch

Thank you very very much

Comment 31 Steve Jenkins 2016-07-22 13:52:11 UTC
Marco: Can you please test 2.10.3? It's now in the testing repos. I believe it finally fixes the LDAP issue.

I'll look at the 226 patch, too. Thanks!

Comment 32 Steve Jenkins 2016-07-22 14:07:30 UTC
Marco: Oh... nevermind. You're talking about 226 not fixed in the source of 2.10.2.

But 2.10.3-5 should work on EL7. I just installed it on an EL7 VM:

# uname -r
3.10.0-327.22.2.el7.x86_64

# rpm -qa | grep opendkim
opendkim-2.10.3-5.el7.x86_64
libopendkim-2.10.3-5.el7.x86_64

# opendkim -V
opendkim: OpenDKIM Filter v2.10.3
	Compiled with OpenSSL 1.0.1e-fips 11 Feb 2013
	SMFI_VERSION 0x1000001
	libmilter version 1.0.1
	Supported signing algorithms:
		rsa-sha1
		rsa-sha256
	Supported canonicalization algorithms:
		relaxed
		simple
	Active code options:
		USE_DB
		USE_LDAP
		USE_ODBX
	libopendkim 2.10.3:

Can you post your output from those same three commands above? Thanks!

Comment 33 Fedora Update System 2016-07-22 15:53:43 UTC
opendkim-2.10.3-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-83e8509ece

Comment 34 Fedora Update System 2016-07-22 15:53:50 UTC
opendkim-2.10.3-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b58a6144d1

Comment 35 Fedora Update System 2016-07-22 15:53:54 UTC
opendkim-2.10.3-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e1776641e2

Comment 36 Fedora Update System 2016-07-22 15:53:59 UTC
opendkim-2.10.3-6.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-56a05ba6fd

Comment 37 Fedora Update System 2016-07-22 15:54:03 UTC
opendkim-2.10.3-6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-508dae9785

Comment 38 Fedora Update System 2016-07-22 19:20:52 UTC
opendkim-2.10.3-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b58a6144d1

Comment 39 Fedora Update System 2016-07-22 19:21:01 UTC
opendkim-2.10.3-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-83e8509ece

Comment 40 Fedora Update System 2016-07-23 00:46:17 UTC
opendkim-2.10.3-6.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-56a05ba6fd

Comment 41 Fedora Update System 2016-07-23 00:47:55 UTC
opendkim-2.10.3-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e1776641e2

Comment 42 Fedora Update System 2016-07-23 00:48:37 UTC
opendkim-2.10.3-6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-508dae9785

Comment 43 Fedora Update System 2016-07-24 03:32:16 UTC
opendmarc-1.3.2-0.4.beta0.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aec31f8353

Comment 44 Fedora Update System 2016-07-24 03:32:38 UTC
opendmarc-1.3.2-0.4.beta0.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d33719d6aa

Comment 45 Fedora Update System 2016-07-24 03:32:52 UTC
opendmarc-1.3.2-0.4.beta0.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bf7754d754

Comment 46 Fedora Update System 2016-07-24 03:33:05 UTC
opendmarc-1.3.2-0.4.beta0.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1cf451a928

Comment 47 Fedora Update System 2016-07-24 03:33:18 UTC
opendmarc-1.3.2-0.4.beta0.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-50f04d5159

Comment 48 Fedora Update System 2016-07-24 22:48:45 UTC
opendmarc-1.3.2-0.4.beta0.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d33719d6aa

Comment 49 Fedora Update System 2016-07-24 22:52:36 UTC
opendmarc-1.3.2-0.4.beta0.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1cf451a928

Comment 50 Fedora Update System 2016-07-25 03:45:26 UTC
opendmarc-1.3.2-0.4.beta0.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-50f04d5159

Comment 51 Fedora Update System 2016-07-25 03:47:43 UTC
opendmarc-1.3.2-0.4.beta0.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bf7754d754

Comment 52 Fedora Update System 2016-07-25 03:47:57 UTC
opendmarc-1.3.2-0.4.beta0.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aec31f8353

Comment 53 Marco Favero 2016-07-25 07:30:10 UTC
(In reply to Steve Jenkins from comment #32)
> Marco: Oh... nevermind. You're talking about 226 not fixed in the source of
> 2.10.2.
[...]
> Can you post your output from those same three commands above? Thanks!

Hello Steve,

 great work! Now it works for me too! This is the output:

# uname -r
3.10.0-327.13.1.el7.x86_64

# rpm -qa | grep opendkim
libopendkim-2.10.3-6.el7.x86_64
opendkim-2.10.3-6.el7.x86_64

# opendkim -V
opendkim: OpenDKIM Filter v2.10.3
        Compiled with OpenSSL 1.0.1e-fips 11 Feb 2013
        SMFI_VERSION 0x1000001
        libmilter version 1.0.1
        Supported signing algorithms:
                rsa-sha1
                rsa-sha256
        Supported canonicalization algorithms:
                relaxed
                simple
        Active code options:
                USE_DB
                USE_LDAP
                USE_ODBX
        libopendkim 2.10.3:

Comment 54 Fedora Update System 2016-08-02 01:53:38 UTC
opendkim-2.10.3-7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e17f1d0189

Comment 55 Fedora Update System 2016-08-02 01:53:49 UTC
opendkim-2.10.3-7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e2ddc5509f

Comment 56 Fedora Update System 2016-08-02 01:53:56 UTC
opendkim-2.10.3-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4cf7bd0764

Comment 57 Fedora Update System 2016-08-02 01:54:03 UTC
opendkim-2.10.3-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2380ca74cf

Comment 58 Fedora Update System 2016-08-02 01:54:10 UTC
opendkim-2.10.3-7.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-57eb036226

Comment 59 Fedora Update System 2016-08-02 20:48:41 UTC
opendkim-2.10.3-7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e2ddc5509f

Comment 60 Fedora Update System 2016-08-02 20:48:43 UTC
opendkim-2.10.3-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4cf7bd0764

Comment 61 Fedora Update System 2016-08-02 21:52:32 UTC
opendkim-2.10.3-7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e17f1d0189

Comment 62 Fedora Update System 2016-08-02 21:53:44 UTC
opendkim-2.10.3-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2380ca74cf

Comment 63 Fedora Update System 2016-08-03 03:46:15 UTC
opendkim-2.10.3-7.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-57eb036226

Comment 64 Fedora Update System 2016-08-11 21:55:31 UTC
opendkim-2.10.3-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 65 Fedora Update System 2016-08-12 01:23:35 UTC
opendkim-2.10.3-7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 66 Fedora Update System 2016-08-17 21:48:04 UTC
opendkim-2.10.3-7.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 67 Fedora Update System 2016-08-17 23:17:24 UTC
opendkim-2.10.3-7.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 68 Fedora Update System 2016-08-17 23:19:54 UTC
opendkim-2.10.3-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 69 Fedora Update System 2016-11-24 22:28:46 UTC
opendmarc-1.3.2-0.7.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061

Comment 70 Fedora Update System 2016-11-24 22:29:14 UTC
opendmarc-1.3.2-0.7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65

Comment 71 Fedora Update System 2016-11-24 22:29:34 UTC
opendmarc-1.3.2-0.7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499

Comment 72 Fedora Update System 2016-11-24 22:29:53 UTC
opendmarc-1.3.2-0.7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda

Comment 73 Fedora Update System 2016-11-24 22:30:18 UTC
opendmarc-1.3.2-0.7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27

Comment 74 Fedora Update System 2016-11-27 08:47:59 UTC
opendmarc-1.3.2-0.7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27

Comment 75 Fedora Update System 2016-11-27 16:24:33 UTC
opendmarc-1.3.2-0.7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65

Comment 76 Fedora Update System 2016-11-27 17:26:23 UTC
opendmarc-1.3.2-0.7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499

Comment 77 Fedora Update System 2016-11-28 01:55:36 UTC
opendmarc-1.3.2-0.7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda

Comment 78 Fedora Update System 2016-11-28 08:18:41 UTC
opendmarc-1.3.2-0.7.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061

Comment 79 Fedora Update System 2016-12-13 03:12:39 UTC
opendmarc-1.3.2-0.8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65

Comment 80 Fedora Update System 2016-12-13 03:15:34 UTC
opendmarc-1.3.2-0.8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda

Comment 81 Fedora Update System 2016-12-13 03:17:33 UTC
opendmarc-1.3.2-0.8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27

Comment 82 Fedora Update System 2016-12-13 20:18:25 UTC
opendmarc-1.3.2-0.10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499

Comment 83 Fedora Update System 2016-12-13 20:19:08 UTC
opendmarc-1.3.2-0.10.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061

Comment 84 Fedora Update System 2016-12-14 02:23:23 UTC
opendmarc-1.3.2-0.8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda

Comment 85 Fedora Update System 2016-12-14 02:31:02 UTC
opendmarc-1.3.2-0.10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda

Comment 86 Fedora Update System 2016-12-14 03:49:22 UTC
opendmarc-1.3.2-0.8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27

Comment 87 Fedora Update System 2016-12-14 03:49:58 UTC
opendmarc-1.3.2-0.8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65

Comment 88 Steve Jenkins 2016-12-14 04:31:03 UTC
This has been resolved for a long time, but an opendmarc package (completely different software) has been incorrectly keeping this bug open. Let's let it die. :)

Comment 89 Fedora Update System 2016-12-14 17:28:47 UTC
opendmarc-1.3.2-0.10.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27

Comment 90 Fedora Update System 2016-12-14 17:34:54 UTC
opendmarc-1.3.2-0.10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65

Comment 91 Fedora Update System 2016-12-15 02:27:50 UTC
opendmarc-1.3.2-0.10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499

Comment 92 Fedora Update System 2016-12-15 02:46:22 UTC
opendmarc-1.3.2-0.10.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061

Comment 93 Fedora Update System 2016-12-15 02:48:52 UTC
opendmarc-1.3.2-0.10.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27

Comment 94 Fedora Update System 2016-12-15 02:49:45 UTC
opendmarc-1.3.2-0.10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65

Comment 95 Fedora Update System 2016-12-15 05:02:33 UTC
opendmarc-1.3.2-0.10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda

Comment 96 Fedora Update System 2016-12-20 02:07:13 UTC
opendmarc-1.3.2-0.12.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27

Comment 97 Fedora Update System 2016-12-20 02:07:53 UTC
opendmarc-1.3.2-0.12.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda

Comment 98 Fedora Update System 2016-12-20 02:09:10 UTC
opendmarc-1.3.2-0.12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499

Comment 99 Fedora Update System 2016-12-20 02:10:35 UTC
opendmarc-1.3.2-0.12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65

Comment 100 Fedora Update System 2016-12-20 02:11:36 UTC
opendmarc-1.3.2-0.12.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061

Comment 101 Fedora Update System 2016-12-20 19:21:25 UTC
opendmarc-1.3.2-0.12.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda

Comment 102 Fedora Update System 2016-12-20 20:47:17 UTC
opendmarc-1.3.2-0.12.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061

Comment 103 Fedora Update System 2016-12-20 20:47:24 UTC
opendmarc-1.3.2-0.12.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27

Comment 104 Fedora Update System 2016-12-20 20:48:54 UTC
opendmarc-1.3.2-0.12.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65

Comment 105 Fedora Update System 2016-12-31 08:22:36 UTC
opendmarc-1.3.2-0.12.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 106 Fedora Update System 2017-01-05 18:46:55 UTC
opendmarc-1.3.2-0.12.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 107 Fedora Update System 2017-01-06 00:19:17 UTC
opendmarc-1.3.2-0.12.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 108 Fedora Update System 2017-01-06 05:05:04 UTC
opendmarc-1.3.2-0.12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.